
html{
	font-family: Arial, Helvetica, sans-serif;
}

body {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

p{
	font-size: 20px;
}

.content-container{
	display: flex;
    flex-wrap: wrap;
    justify-content: center;
    flex-direction: column;
    align-content: center;
    align-items: center;
	position: relative;
	max-width: 1400px;
	margin-left: auto;
	margin-right: auto;
}

ol.no-styling {
	padding: 0px;
	margin: 0px;
}

ol.no-styling li{
	list-style-type: none;
	padding: 0px;
}

ol.padded-items {
	padding: 0px;
	margin: 0px;
}

ol.padded-items li{
	list-style-type: none;
	padding: 0px 10px 10px 0px;
}

li{
	font-size: 22px;
}